



if not exist %PREFIX%/Library/lib/libXrandr.dll.a exit /b 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%/Library/bin/msys-Xrandr-*.dll exit /b 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
